@import url(https://fonts.googleapis.com/css?family=Parisienne);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);

html{
	font-size:100%;
}

body{
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	font-family:Oxygen,Arial,sans-serif;
	font-size:1.1em;
	background-color:#908175;

}

section{background-color:transparent !important;}

h1{font-family:'Parisienne', serif;}
h2{font-family:'Parisienne', serif;}
h3{font-family:'Parisienne', serif;}
h4{font-family:'Parisienne', serif;}
h5{font-family:'Parisienne', serif;}
h6{font-family:'Parisienne', serif;}

.fancy-script{
	font-family:'Parisienne', serif;
}

.fancy-script.navbar-brand{
	font-size:1.8em;
	color:#908175;
}

.ringed{
	border:5px solid #594841;
}

hr.fancy.dark {
	margin: 0 0 20px 25%; 
	width:50%;
    background-image: linear-gradient(to right, rgba(17, 17, 17, 0), rgba(17, 17, 17, 1), rgba(17, 17, 17, 0));
    border: 0 none;
    height: 1px;
}

hr.fancy.light {
	margin: 0 0 20px 25%; 
	width:50%;
    /*background-image: linear-gradient(to right, rgba(198, 170, 127, 0), rgba(198, 170, 127, 1), rgba(198, 170, 127, 0));*/
    background-image: linear-gradient(to right, rgba(214, 192, 174, 0), rgba(214, 192, 174, 1), rgba(214, 192, 174, 0));
    border: 0 none;
    height: 1px;
}

hr.fancy.dark.gapped,
hr.fancy.light.gapped{
	margin-top:20px;
}

a{
	color:#ffff70;
	-webkit-transition: all .25s ease-in; /* Safari */
	-moz-transition: all .25s ease-in; /* FF */
	-ms-transition: all .25s ease-in; /* IE */
	-o-transition: all .25s ease-in; /* Opera */
    transition: all .25s ease-in;
}

a:hover,
a:active,
a:focus{
	color:#fff;
}

.btn.btn-default{
    background-color:#d6c0ae;
    color:#493e3f;
    border-color:#493e3f;
	-webkit-transition: all .25s ease-in; /* Safari */
	-moz-transition: all .25s ease-in; /* FF */
	-ms-transition: all .25s ease-in; /* IE */
	-o-transition: all .25s ease-in; /* Opera */
    transition: all .25s ease-in;
}

.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default:focus{
    background-color:#594841;
    border-color:#493e3f;
    color:#908175;
}

.btn.btn-primary{
    background-color:#493e3f;
    color:#d6c0ae;
    border-color:#212021;
	-webkit-transition: all .25s ease-in; /* Safari */
	-moz-transition: all .25s ease-in; /* FF */
	-ms-transition: all .25s ease-in; /* IE */
	-o-transition: all .25s ease-in; /* Opera */
    transition: all .25s ease-in;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus
{
    background-color:#212021;
    border-color:#212021;
    color:#908175;
}

.form-control:focus {
    border-color: rgba(255,255,80, .8);
    box-shadow: 0 1px 1px rgba(255, 255, 80, 0.065) inset, 0 0 8px rgba(255, 255, 80, 0.5);
    outline: 0 none;
}

.bottom-section a{
	color:#d6c0ae;
	-webkit-transition: all .25s ease-in; /* Safari */
	-moz-transition: all .25s ease-in; /* FF */
	-ms-transition: all .25s ease-in; /* IE */
	-o-transition: all .25s ease-in; /* Opera */
    transition: all .25s ease-in;
}

.bottom-section a:hover{
	color:#fff;
	text-decoration: none;
}

footer.page-footer{
	font-size:.7em;
	background-color:#212021;
	color:#615254;
	padding:20px 0;
	position:relative;
}

footer.page-footer a{
	color:#615254;
	-webkit-transition: color .25s ease-in; /* Safari */
	-moz-transition: color .25s ease-in; /* FF */
	-ms-transition: color .25s ease-in; /* IE */
	-o-transition: color .25s ease-in; /* Opera */
    transition: color .25s ease-in;
}

footer.page-footer a:hover{
	color:#fff;
}

div.to-top{
	position:absolute;
	bottom:10px;
	right:10px;

}

div.to-top a{
	-webkit-transition: color .25s linear, border-color .25s linear; /* Safari */
	-moz-transition: color .25s linear, border-color .25s linear; /* FF */
	-ms-transition: color .25s linear, border-color .25s linear; /* IE */
	-o-transition: color .25s linear, border-color .25s linear; /* Opera */
    transition: color .25s linear, border-color .25s linear;
	padding:5px;
	border-radius:4px;
	border:1px solid #615254;
}

div.to-top:hover a{
	text-decoration:none !important;
	border-color:#fff;
	color:#fff;
}